.u-block-b2e3-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-b2e3-3 {
  position: absolute;
  left: 0;
}

.u-block-b2e3-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/Gas_exploration__caspian.jpg");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 744px;
}

.u-section-1-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  animation-duration: 1000ms;
  font-size: 2.25rem;
  margin: 328px 448px 60px 22px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-1-1 .u-text-1 {
    width: auto;
    margin-top: 313px;
    margin-right: 370px;
    margin-left: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 4.8125rem;
    margin-top: 302px;
    margin-right: 159px;
    margin-left: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 4.1875rem;
    margin-top: 237px;
    margin-right: 0;
    margin-left: 36px;
  }
}

@media (max-width: 575px) {
   .u-section-1-1 {
    background-position: 80.27% 100%;
    background-size: auto 120%;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 23px;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/crude_oil_drilling_caspian.jpg");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 744px;
}

.u-section-1-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  animation-duration: 1000ms;
  font-size: 1.875rem;
  margin: 328px 541px 60px 22px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-1-2 .u-text-1 {
    width: auto;
    margin-top: 313px;
    margin-right: 337px;
    margin-left: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 4.8125rem;
    margin-top: 302px;
    margin-right: 159px;
    margin-left: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 4.1875rem;
    margin-top: 237px;
    margin-right: 0;
    margin-left: 36px;
  }
}

@media (max-width: 575px) {
   .u-section-1-2 {
    background-position: 80.27% 100%;
    background-size: auto 120%;
  }

  .u-section-1-2 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 23px;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/oil_refinery_caspian.jpg");
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 744px;
}

.u-section-1-3 .u-text-1 {
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 700;
  animation-duration: 1000ms;
  margin: 328px 558px 60px 22px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-1-3 .u-text-1 {
    width: auto;
    margin-top: 313px;
    margin-right: 337px;
    margin-left: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 4.8125rem;
    margin-top: 302px;
    margin-right: 159px;
    margin-left: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 4.1875rem;
    margin-top: 237px;
    margin-right: 0;
    margin-left: 36px;
  }
}

@media (max-width: 575px) {
   .u-section-1-3 {
    background-position: 80.27% 100%;
    background-size: auto 120%;
  }

  .u-section-1-3 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 23px;
  }
}

 .u-section-1-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/gas-exploration_2_caspian.jpg");
  background-position: 50% 50%;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 744px;
}

.u-section-1-4 .u-text-1 {
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 700;
  animation-duration: 1000ms;
  margin: 328px 577px 60px 22px;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-1-4 .u-text-1 {
    width: auto;
    margin-top: 313px;
    margin-right: 370px;
    margin-left: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 4.8125rem;
    margin-top: 302px;
    margin-right: 159px;
    margin-left: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 4.1875rem;
    margin-top: 237px;
    margin-right: 0;
    margin-left: 36px;
  }
}

@media (max-width: 575px) {
   .u-section-1-4 {
    background-position: 80.27% 100%;
    background-size: auto 120%;
  }

  .u-section-1-4 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 23px;
  }
}

 .u-section-1-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/OIlfieldexploration_caspian.webp");
  background-position: 50% 50%;
}

.u-section-1-5 .u-sheet-1 {
  min-height: 744px;
}

.u-section-1-5 .u-text-1 {
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 700;
  animation-duration: 1000ms;
  margin: 328px 523px 60px 22px;
}

@media (max-width: 1199px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-1-5 .u-text-1 {
    width: auto;
    margin-top: 313px;
    margin-right: 370px;
    margin-left: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-1-5 .u-text-1 {
    font-size: 4.8125rem;
    margin-top: 302px;
    margin-right: 159px;
    margin-left: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-1-5 .u-text-1 {
    font-size: 4.1875rem;
    margin-top: 237px;
    margin-right: 0;
    margin-left: 36px;
  }
}

@media (max-width: 575px) {
   .u-section-1-5 {
    background-position: 80.27% 100%;
    background-size: auto 120%;
  }

  .u-section-1-5 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-1-5 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 23px;
  }
}

 .u-section-1-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/caspian_storage_reserviour.jpg");
  background-position: 50% 50%;
}

.u-section-1-6 .u-sheet-1 {
  min-height: 744px;
}

.u-section-1-6 .u-text-1 {
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 700;
  animation-duration: 1000ms;
  margin: 328px 577px 60px 22px;
}

@media (max-width: 1199px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-1-6 .u-text-1 {
    width: auto;
    margin-top: 313px;
    margin-right: 370px;
    margin-left: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-1-6 .u-text-1 {
    font-size: 4.8125rem;
    margin-top: 302px;
    margin-right: 159px;
    margin-left: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-1-6 .u-text-1 {
    font-size: 4.1875rem;
    margin-top: 237px;
    margin-right: 0;
    margin-left: 36px;
  }
}

@media (max-width: 575px) {
   .u-section-1-6 {
    background-position: 80.27% 100%;
    background-size: auto 120%;
  }

  .u-section-1-6 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-1-6 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 23px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 715px;
}

.u-section-2 .u-shape-1 {
  height: 176px;
  margin-top: 120px;
  margin-bottom: 0;
}

.u-section-2 .u-list-1 {
  width: 1140px;
  margin: -227px auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: 25% 25% 25% 25%;
  grid-gap: 0px 0px;
  min-height: 531px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-image-1 {
  height: 304px;
  margin-top: -31px;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 500;
  font-size: 1.25rem;
  margin: 31px 30px 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  font-size: 0.875rem;
  margin: 20px 31px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-image-2 {
  height: 304px;
  margin-top: -31px;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  font-weight: 500;
  font-size: 1.25rem;
  margin: 31px 30px 0;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  font-size: 0.875rem;
  margin: 20px 31px 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-2 .u-image-3 {
  height: 304px;
  margin-top: -31px;
  margin-bottom: 0;
}

.u-section-2 .u-text-5 {
  font-weight: 500;
  font-size: 1.25rem;
  margin: 31px 30px 0;
}

.u-section-2 .u-text-6 {
  font-style: italic;
  font-size: 0.875rem;
  margin: 20px 31px 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-2 .u-image-4 {
  height: 304px;
  margin-top: -31px;
  margin-bottom: 0;
}

.u-section-2 .u-text-7 {
  font-weight: 500;
  font-size: 1.25rem;
  margin: 31px 30px 0;
}

.u-section-2 .u-text-8 {
  font-style: italic;
  font-size: 0.875rem;
  margin: 20px 31px 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 622px;
  }

  .u-section-2 .u-list-1 {
    width: 940px;
    height: auto;
  }

  .u-section-2 .u-image-1 {
    height: 251px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-image-2 {
    height: 251px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-image-3 {
    height: 251px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-image-4 {
    height: 251px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1446px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 50% 50%;
  }

  .u-section-2 .u-image-1 {
    height: 385px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-2 .u-image-2 {
    height: 385px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-2 .u-image-3 {
    height: 385px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-2 .u-image-4 {
    height: 385px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 27px;
    margin-right: 27px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 3314px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 578px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-2 .u-image-2 {
    height: 578px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-2 .u-image-3 {
    height: 578px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-2 .u-image-4 {
    height: 578px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 31px;
    margin-right: 31px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 2557px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    height: 364px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-2 .u-image-2 {
    height: 364px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-2 .u-image-3 {
    height: 364px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-2 .u-image-4 {
    height: 364px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 24px;
    margin-right: 24px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 404px;
}

.u-section-3 .u-text-1 {
  margin: 60px 0;
}.u-section-4 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 339px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: 384px;
  background-image: url("images/gas_exploration_3_caspian.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 339px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  letter-spacing: 3px;
  font-size: 1rem;
  border-style: none;
  text-transform: uppercase;
  font-weight: 400;
  margin: 20px 0 0 auto;
  padding: 10px 52px 10px 51px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 339px;
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 126px 30px 30px;
}

.u-section-4 .u-image-2 {
  object-position: 50.78% 41.82%;
  width: 550px;
  left: 0;
  right: auto;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 791px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-shape-1 {
  width: 223px;
  height: 741px;
  margin: -30px 71px 0 auto;
}

.u-section-4 .u-image-3 {
  margin-top: -599px;
  margin-bottom: 0;
  height: 384px;
  background-image: url("images/oil_refinery-22.webp");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 280px;
  }

  .u-section-4 .u-image-1 {
    width: 384px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 280px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 280px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 80px;
  }

  .u-section-4 .u-image-2 {
    width: 476px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 761px;
  }

  .u-section-4 .u-shape-1 {
    height: auto;
    margin: initial;
  }

  .u-section-4 .u-image-3 {
    margin-top: 112px;
    width: 384px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1910px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 354px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 354px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 326px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 30px;
  }

  .u-section-4 .u-image-2 {
    width: 616px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 752px;
  }

  .u-section-4 .u-shape-1 {
    height: 956px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 auto;
  }

  .u-section-4 .u-image-3 {
    margin-top: -814px;
    margin-bottom: 154px;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1788px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 531px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 40px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 352px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 40px;
    padding-left: 10px;
  }

  .u-section-4 .u-image-2 {
    width: 498px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 739px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-shape-1 {
    height: 778px;
  }

  .u-section-4 .u-image-3 {
    margin-top: -636px;
    margin-bottom: 116px;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1143px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 334px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 222px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    width: 330px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 608px;
  }

  .u-section-4 .u-shape-1 {
    height: 528px;
  }

  .u-section-4 .u-image-3 {
    margin-top: -424px;
    margin-bottom: 0;
    height: 320px;
    width: auto;
  }
} .u-section-5 {
  background-image: none;
  min-height: 936px;
}

.u-section-5 .u-shape-1 {
  height: 538px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-image-1 {
  width: 1040px;
  height: 690px;
  margin: -459px auto 0 calc(((100% - 1140px) / 2) + 16px);
}

.u-section-5 .u-list-1 {
  grid-template-rows: auto auto auto;
  width: 548px;
  margin: -549px calc(((100% - 1140px) / 2)) 60px auto;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 23px 23px;
  min-height: 637px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.4);
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.4);
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.4);
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-1 {
    width: 784px;
    height: 701px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-5 .u-list-1 {
    margin-top: -552px;
    margin-right: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 973px;
  }

  .u-section-5 .u-image-1 {
    width: 643px;
    height: 677px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-list-1 {
    width: 462px;
    height: auto;
    margin-top: -528px;
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-image-1 {
    width: 475px;
    height: 644px;
    object-position: 22.3% 50%;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-list-1 {
    width: 321px;
    margin-top: -495px;
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1193px;
  }

  .u-section-5 .u-shape-1 {
    height: 368px;
  }

  .u-section-5 .u-image-1 {
    width: 316px;
    height: 376px;
    margin-top: -297px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-5 .u-list-1 {
    width: 254px;
    margin-top: -127px;
    margin-right: calc(((100% - 340px) / 2));
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url("images/gas-exploration_2_caspian.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 760px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 640px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px 30px 30px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  text-transform: none;
  line-height: 52.8px;
  margin: 0;
}

.u-section-6 .u-text-2 {
  letter-spacing: 2px;
  margin: 32px 0 0;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 32px auto 0 0;
  padding: 10px 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 640px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 30px 30px 60px;
}

.u-section-6 .u-form-1 {
  margin: 0;
}

.u-section-6 .u-label-1 {
  font-weight: 700;
}

.u-section-6 .u-label-2 {
  font-weight: 700;
}

.u-section-6 .u-form-group-3 {
  margin-left: 0;
}

.u-section-6 .u-label-3 {
  font-weight: 700;
}

.u-section-6 .u-label-4 {
  font-weight: 700;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 528px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 528px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 37px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 0;
    padding-left: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 137px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 3rem;
    line-height: 1.2;
  }
}